#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: xml-conduit
version: 1.4.0.4
id: xml-conduit-1.4.0.4-8aIwByd2nACJSpBq1IoJ5R
key: xml-conduit-1.4.0.4-8aIwByd2nACJSpBq1IoJ5R
license: MIT
maintainer: Michael Snoyman <michael@snoyman.com>
stability: Stable
homepage: http://github.com/snoyberg/xml
synopsis: Pure-Haskell utilities for dealing with XML with the conduit package.
description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/xml-conduit>.
category: XML, Conduit
author: Michael Snoyman <michael@snoyman.com>, Aristid Breitkreuz <aristidb@googlemail.com>
exposed: True
exposed-modules:
    Text.XML.Stream.Parse Text.XML.Stream.Render Text.XML.Unresolved
    Text.XML.Cursor Text.XML.Cursor.Generic Text.XML
hidden-modules: Text.XML.Stream.Token
abi: 051106dea02166a2571d715e095f640b
trusted: False
import-dirs: /usr/lib/ghc-8.0.1/site-local/xml-conduit-1.4.0.4
library-dirs: /usr/lib/ghc-8.0.1/site-local/xml-conduit-1.4.0.4
data-dir: /usr/share/i386-linux-ghc-8.0.1/xml-conduit-1.4.0.4
hs-libraries: HSxml-conduit-1.4.0.4-8aIwByd2nACJSpBq1IoJ5R
depends:
    attoparsec-0.13.1.0-2ptg9LSVcb1at70Z7RWD3 base-4.9.0.0
    blaze-builder-0.4.0.2-J9puUMdRFvA3rt0D0pNg3S
    blaze-html-0.8.1.3-5umpHbJSFbGGX5TQ5mnIPt
    blaze-markup-0.7.1.1-VJaDzmYXPW8F1IHSBweDX bytestring-0.10.8.1
    conduit-1.2.10-JpwcbBZZrSj1n2q4Mh3BJS
    conduit-extra-1.1.16-LbHEhSYrKrIKl2iEItQ5UA containers-0.5.7.1
    data-default-0.7.1.1-ZpKfkXGfJa8c8Q6OFbvrr deepseq-1.4.2.0
    monad-control-1.0.1.0-CVvkY5Vr2NNGCNJRXug3iR
    resourcet-1.1.9-CymaqmR8zCeCrSnerfb4Fa
    text-1.2.2.2-9rr3K4o0GAG9P33dGDnV9v transformers-0.5.2.0
    xml-types-0.3.6-3O22X3xL2Ma4wqqMR9zYLM
haddock-interfaces: /usr/share/doc/haskell-xml-conduit/html/xml-conduit.haddock
haddock-html: /usr/share/doc/haskell-xml-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"
